CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us



CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Warning: Be Careful With New Quicken Revision Upgrade
Bill Wayson
Posted 2017-10-02 12:43
You may want to create an archive of your Quicken bottle before running it again. Yesterday, my Quicken 2015 auto-updated itself to R15.  Afterwards, it required me to create a new "Quicken ID," by running a wizard, which would replace my "Intuit ID."  Wine crashed immediately as the wizard started with an error in rundll32.exe (although, this was under a beta version of Crossover Office).  Since I am unaware of a way to suppress the prompt and wizard, I could no longer run Quicken.  I had to restore from a bottle archive, and now I cancel all attempts by Quicken to update itself.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTI1ODk4MDg2fQ==